<?php

namespace App\Tmdb\Dto;

use Symfony\Component\Serializer\Attribute\SerializedPath;

class GenreDto
{
    public function __construct(
        public int $id,
        public string $name,
    ) {}

    public function __toString(): string
    {
        return $this->name;
    }
}
